Version 2.09.02

Ce guide présente les différentes contraintes informatiques afin de pouvoir faire usage du Lexibar selon les recommandations d'Haylem. Un écart à ces recommandations peut engendrer des difficultés d'utilisation telles que des ralentissements, des pertes de connexion et des pertes de fonctions d'aide. Cette page énonce également la liste des logiciels supportés par le Lexibar.

Contraintes informatiques

Configuration minimum requise (Windows)
  • Écran optimisé pour une résolution de 1080p ou supérieur avec un ratio d'aspect de 16 :9
  • Architecture 64 bits (x64) et 32 bits (x86)
  • CPU Intel i5 (ou équivalent), 3 GHz ou supérieur
  • 2 Go de mémoire vive
  • 1.6 Go d'espace disque et plus (SSD recommandé)
Systèmes d'exploitation supportés (Windows)

Windows:

  • 7
  • 8
  • 8.1
  • 10
  • 11
Configuration logicielle requise (Windows)

Cette mise à jour nécessite l'installation du composant « Microsoft .NET Framework » de version 4.5.2 ou subséquent: .NET FRAMEWORK 4.5.2

Cette version nécessite la librairie Visual C++ Redistribuable 2017 pour fonctionner: VISUAL C++ REDISTRIBUABLE 2017

Configuration minimum requise (macOS)
  • Écran optimisé pour une résolution de 1080p ou supérieur avec un ratio d'aspect de 16 :9
  • Architecture x64 
  • 2 Go de mémoire vive
  • 1.8 Go d'espace disque et plus (SSD recommandé)


  • MacBook (fin 2009 ou plus récent)
  • MacBook Pro (mi-2010 ou plus récent)
  • MacBook Air (fin 2010 ou plus récent)
  • iMac (fin 2009 ou plus récent)
  • Mac Pro(mi-2010, mi-2012 et fin 2013)
Systèmes d'exploitation supportés (macOS)
  • El Capitan 10.11
  • Sierra 10.12
  • High Sierra 10.13
  • Mojave 10.14
  • Catalina 10.15

Logiciels supportés

Logiciels Microsoft (Windows)
  • Microsoft 2003 (Word, Outlook, Excel, Access, Publisher, OneNote, Powerpoint)
  • Microsoft 2007 (Word, Outlook, Excel, Access, Publisher, OneNote, Powerpoint, Visio)
  • Microsoft 2010 (Word, Outlook, Excel, Access, Publisher, OneNote, Powerpoint)
  • Microsoft 2013 (Word, Outlook, Excel, Access, Publisher, OneNote, Powerpoint)
  • Microsoft 2019 (Access, OneNote, Powerpoint)
  • Open Office
  • Libre Office
  • Notepad
  • Wordpad
  • Edge
  • Windows 10 Views
Logiciels d'autres fournisseurs (Windows)
  • Google Chrome
  • Mozilla Firefox
  • Safari (Apple)
  • Opera
  • Druide Antidote (Rx, HD, 8, 9)
  • Adobe Acrobat Reader (10, 11, DC)
  • Adobe Acrobat Reader PRO (10, 11, DC)
  • Adobe digital editions
  • Tracker PDF-X-Change (Viewer, Editor 5, Editor 8)
  • Kurzweil 3000
  • NexLearn SimWriter Simplicity
  • Widgit SymWriter
  • Inspiration 9.2
  • FoxIt Software Foxit Reader 8.0
  • Nano Monx La constellation de l’Ours 2.0.6
  • XMind 2020
  • Dys-Vocal
Logiciels Apple (macOS)
  • Pages
  • Numbers
  • Keynote
  • Aperçu
  • Notes
  • Reminders
  • TextEdit
  • Mail
  • Safari
Logiciels d'autres fournisseurs (macOS)
  • Microsoft Office 2011 et supérieur
  • Suite Microsoft Office 365
  • Open Office
  • Libre Office
  • Antidote 10, Druide
  • Google Chrome
  • Mozilla Firefox
  • Adobe digital editions
  • Adobe Acrobat Reader
  • Adobe Acrobat Reader Pro
  • PDF Expert
  • Ginger Labs Notability
  • Opera
  • Smile Software PDFPen et PDFPenPro
  • Nano Monx La Constellation de l'Ours 2.0.6
  • Kurzweil 3000
  • FoxIt Software Foxit Reader

Support

Pour toute information supplémentaire, jetez un coup d'oeil aux guides d'instructions et à la page de dépannage. Sinon, contactez le soutien technique en ouvrant un billet au https://services.haylem.ca.